zlib vulnerability could affect VNC

Tim Waugh twaugh "at" redhat.com
Tue, 12 Mar 2002 17:05:47 +0000


On Tue, Mar 12, 2002 at 11:53:04AM -0500, tgraham "at" afcorp.com wrote:

> Looks like it could affect a lot more than VNC so that is probably the
> least of your worries if you are exposing systems using zlib to the
> internet.  Seems like if you're running SSH it likely would protect you
> from any exploit of zlib.

Right.  But of course, SSH can also use zlib so make sure you upgrade
that. :-)

Tim.
*/

[demime 0.97b removed an attachment of type application/pgp-signature]
---------------------------------------------------------------------
To unsubscribe, mail majordomo "at" uk.research.att.com with the line:
'unsubscribe vnc-list' in the message BODY
See also: http://www.uk.research.att.com/vnc/intouch.html
---------------------------------------------------------------------